BODY {FONT-SIZE: 8pt; WORD-SPACING: 1px; FONT-FAMILY: Verdana CE,Verdana,Arial CE,Arial,Helvetica CE,Helvetica,sans-serif}

TD {FONT-SIZE: 9pt; FONT-FAMILY: Verdana CE,Verdana,Arial CE,Arial,Helvetica CE,Helvetica,sans-serif}

A {TEXT-DECORATION: underline}

A:link {COLOR: blue}

A:visited {COLOR: #B000B0}

A:hover {COLOR: red; COLOR: red; TEXT-DECORATION: none}

B {COLOR: #800000}

H1 {FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN: 5pt 10pt 0pt; COLOR: blue; TEXT-DECORATION: underline}

H2 {FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman CE; FONT-SIZE: 14pt; COLOR: #800000}

H3 {FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman CE; FONT-SIZE: 18pt; COLOR: #920000}

.nadpis {FONT-WEIGHT: bold; FONT-SIZE: 15pt; FONT-VARIANT: normal}